REST API ReferenceDashboard APITeams
Fetch a team's members
GET
/teams/{id}/membersFetch list of team members for a team.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/members"[ { "id": "7737299c-82cb-4769-8fed-b313a230aa9d", "name": "User 1", "email": "user1@gmail.com", "role": "owner", "last_sign_in_at": "2024-01-19T06:11:47.928Z", "created_at": "2024-01-17T08:22:28.274Z" }, { "id": "a787cbd6-1c94-4ffb-9cf9-f2fe0c4ebdeb", "name": "User 2", "email": "user2@gmail.com", "role": "admin", "last_sign_in_at": "2024-01-19T03:09:47.928Z", "created_at": "2024-01-17T04:21:23.274Z" }]Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue